[求助]系统升级通不过

为当前最终发行版之前的所有版本提供支持
回复
youngong
帖子: 14
注册时间: 2005-05-24 17:36
送出感谢: 0
接收感谢: 0
联系:

[求助]系统升级通不过

#1

帖子 youngong » 2005-06-11 20:30

根据“快速设置指南”的步骤进入升级,但有两个软件(gedit和**忘了)因为依赖性的关系无法升级,导致后面的步骤无法完成,不知是怎么回事?我刚用ubuntu,不太懂。
youngong
帖子: 14
注册时间: 2005-05-24 17:36
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 youngong » 2005-06-16 11:31

可能是服务器地址填写有误
重装后还比较正常
回复

回到 “老旧版本支持”